[
  {
    "name": "OpenEMR",
    "slug_selfh": "openemr",
    "url": "open-emr.org/",
    "repo": "github.com/openemr/openemr",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 50,
    "tag_name": "Medical"
  },
  {
    "name": "Fasten Health",
    "slug_selfh": "fasten-health",
    "url": "github.com/fastenhealth/fasten-onprem",
    "repo": "github.com/fastenhealth/fasten-onprem",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "11",
    "tag_id": 50,
    "tag_name": "Medical"
  },
  {
    "name": "MedAssist",
    "slug_selfh": "medassist",
    "url": "github.com/njic/medassist",
    "repo": "github.com/njic/medassist",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 50,
    "tag_name": "Medical"
  }
]